[
  {
    "guid": "ef1e863f-cbb0-4e47-9f23-f0cbb1826ad4",
    "name": "Seasonals",
    "description": "Adds seasonal effects like snow, leaves, etc. to the Jellyfin web interface.",
    "overview": "Seasonal effects for Jellyfin",
    "owner": "CodeDevMLH",
    "category": "General",
    "imageUrl": "https://raw.githubusercontent.com/CodeDevMLH/jellyfin-plugin-seasonals/main/icon.png",
    "versions": [
      {
        "version": "1.0.0.0",
        "changelog": "Initial release",
        "targetAbi": "10.10.7.0",
        "sourceUrl": "https://github.com/CodeDevMLH/jellyfin-plugin-seasonals",
        "checksum": "46e786c6e26b69748775a77474025e18",
        "timestamp": "2025-12-14T18:18:50Z"
      }
    ]
  }
]